.views-table tbody tr td {
  color: var(--bs-body-color) !important;
  background-color: transparent !important;
}

.views-table thead th {
  color: var(--bs-body-color) !important;
  background-color: transparent !important;
}

.table-striped > tbody > tr > * {
  --bs-table-accent-bg: transparent;
  --bs-table-striped-bg: transparent;
  --bs-table-striped-color: var(--bs-body-color);
}

/* Solo en la página de login */
body.page-route-user-login .navbar-brand {
  display: none !important;
}

body.page-route-user-login .nav-link[href="/user/login"] {
  display: none !important;
}

article.profile .js-form-type-item {
  display: none !important;
}